# Apps

'org.telegram.messenger': 'Telegram'
'com.snapchat.android': 'Snapchat'
'info.sunista.app': 'Sanista Persian Instagram'
'com.instapro.app': 'InstaPro'
'com.tencent.mm': 'WeChat'
'com.kakao.talk': 'KakaoTalk'
'com.ayoba.ayoba': 'Ayoba'
'snapu2b.com': 'SnapU2B'
'com.facebook.katana': 'Facebook'
'com.facebook.orca': 'Facebook Messenger'
'com.yahoo.onesearch': 'Yahoo OneSearch'
'jp.co.yahoo.android.yjtop': 'Yahoo! Japan'
'it.ideasolutions.kyms': 'KYMS - Keep Your Media Safe'
'it.tolelab.fvd': 'FVD - Free Video Downloader'
'kik.android': 'Kik'
'com.tinder': 'Tinder'
'com.videochat.livu': 'LivU'
'io.metamask': 'MetaMask'
'com.totalav.android': 'TotalAV'
'com.fsecure.ms.saunalahti_m': 'Elisa Turvapaketti'
'com.fsecure.ms.ziggo': 'Ziggo Safe Online'
'com.aol.mobile.aolapp': 'AOL'
'com.fancyclean.security.antivirus': 'Fancy Security'
'com.google.android.gms': 'Google Play'
'com.appsinnova.android.keepclean': 'KeepClean'
'com.turtc': 'TurTc'
'com.sony.nfx.app.sfrc': 'News Suite by Sony'
'com.rcplatform.livechat': 'Tumile'
'jp.gocro.smartnews.android': 'SmartNews'
'com.lenovo.anyshare.gps': 'SHAREit'
'com.espn.score_center': 'ESPN'
'com.active.cleaner': 'Active Cleaner'
'com.hld.anzenbokusucal': 'Calculator Photo Vault'
'com.hld.anzenbokusufake': 'Calculator Hide Photos'
'com.hld.anzenbokusu': 'Sgallery'
'com.huawei.appmarket': 'AppGallery'
'com.michatapp.im': 'MiChat'
'com.michatapp.im.lite': 'MiChat Lite'
'com.noxgroup.app.security': 'Nox Security'
'phone.cleaner.antivirus.speed.booster': 'Super Cleaner'
'com.yy.hiyo': 'Hago'
'com.instagram.android': 'Instagram'
'com.instagram.barcelona': 'Threads'
'com.microsoft.office.outlook': 'Microsoft Outlook'
'com.microsoft.bing': 'Microsoft Bing'
'com.microsoft.bingintl': 'Microsoft Bing'
'com.nhn.android.search': 'Naver'
'com.jb.security': 'GO Security'
'com.fsecure.ms.safe': 'F-Secure SAFE'
'com.jaumo': 'Jaumo'
'com.jaumo.prime': 'Jaumo Prime'
'com.skout.android': 'SKOUT'
'com.hornet.android': 'Hornet'
'com.fsecure.ms.darty': 'Darty Sécurité'
'com.fsecure.ms.dc': 'F-Secure Mobile Security'
'com.fsecure.ms.swisscom.sa': 'Swisscom Internet Security'
'com.andrewshu.android.reddit': 'Reddit is fun'
'com.andrewshu.android.redditdonation': 'Reddit is fun'
'org.quantumbadger.redreader': 'RedReader'
'com.sina.weibo': 'Sina Weibo'
'com.wiseplay': 'Wiseplay'
'com.fsecure.ms.nifty': 'Always Safe Security 24'
'com.zeebusiness.news': 'Zee Business'
'com.awesapp.isp': 'iSafePlay'
'com.baidu.searchbox': 'Baidu Box App'
'hesoft.T2S': 'T2S'
'hippeis.com.photochecker': 'Photo Sherlock'
'com.thinkfree.searchbyimage': 'Reverse Image Search'
'com.tct.launcher': 'Joy Launcher'
'com.tcl.live': 'TCL Live'
'com.harshad.someto': 'Social Media Explorer'
'com.reddit.frontpage': 'Reddit'
'com.opera.app.news': 'Opera News'
'com.palmteam.imagesearch': 'Search By Image'
'com.sharekaro.app': 'ShareKaro'
'com.til.timesnews': 'NewsPoint'
'com.transsion.XOSLauncher': 'XOS Launcher'
'com.transsion.hilauncher': 'HiOS Launcher'
'com.transsion.itel.launcher': 'itel Launcher'
'com.twitter.android': 'Twitter'
'com.waze': 'Waze'
'com.tuya.smartlife': 'Tuya Smart Life'
'com.cleanmaster.mguard': 'Clean Master'
'com.cleanmaster.mguard.huawei': 'Clean Master'
'de.twokit.castbrowsernexusplayer': 'TV Cast'
'de.twokit.video.tv.cast.browser.firetv': 'TV Cast'
'de.twokit.video.tv.cast.browser.lg': 'TV Cast'
'de.twokit.video.tv.cast.browser.samsung': 'TV Cast'
'com.cleanmaster.security': 'CM Security'
'com.antivirus.master.cmsecurity': 'CM Security'
'idm.video.free': 'IDM Video Download Manager'
'mobi.deallauncher.coupons.shopping': 'Coupons & Deals'
'com.wukongtv.wkcast.intl': 'Quick Cast'
'com.tt.android.dm.view': 'Download Manager'
'com.fsecure.ms.kpn.veilig': 'KPN Veilig'
'com.fsecure.ms.actshield': 'ACT Shield'
'com.fsecure.ms.talktalksa': 'TalkTalk SuperSafe'
'com.fsecure.ms.dnafi': 'DNA Digiturva'
'com.fsecure.ms.teliasweden': 'Telia Trygg'
'com.fsecure.ms.upc.ch': 'UPC Internet Security'
'com.fsecure.ms.sfr': 'SFR Sécurité'
'com.fsecure.ms.sonera': 'Telia Turvapaketti'
'com.bifrostwallet.app': 'Bifrost Wallet'
'com.anydesk.anydeskandroid': 'AnyDesk Remote Desktop'
'com.google.android.youtube': 'YouTube'
'io.bluewallet.bluewallet': 'BlueWallet'
'com.google.android.apps.searchlite': 'Google Go'
'com.snaptube.premium': 'SnapTube'
'com.myhomescreen.sms': 'Messenger Home'
'com.myhomescreen.email': 'Email Home'
'com.myhomescreen.weather': 'Weather Home'
'com.myhomescreen.access': 'Big Keyboard'
'com.myhomescreen.messenger.home.emoji.lite': 'Messenger Lite'
'com.myhomescreen.fitness': 'Fit Home'
'com.myhomescreen.news': 'News Home'
'com.amazon.webapps.gms.search': 'Google Search App'
'com.huawei.fastapp': 'Huawei Quick App Center'
'com.flatfish.cal.privacy': 'HideX'
'com.sweep.cleaner.trash.junk': 'Sweep'
'com.google.android.apps.maps': 'Google Maps'
'com.box.video.downloader': 'BOX Video Downloader'
'com.oxoo.kinogo': 'Kinogo.ge'
'com.tradron.hdvideodownloader': 'Download Hub'
'net.daum.android.daum': 'Daum'
'com.massimple.nacion.gcba.es': '+Simple'
'com.massimple.nacion.parana.es': '+Simple'
'com.microsoft.math': 'Microsoft Math Solver'
'com.instabridge.android': 'Instabridge'
'com.repotools.whatplay': 'Whatplay'
'com.saf.seca': 'SearchCraft'
'com.huawei.hwsearch': 'Petal Search'
'com.playit.videoplayer': 'PLAYit'
'com.droidlogic.xlauncher': 'X Launcher'
'nu.bi.moya': 'Moya'
'com.microsoft.copilot': 'Microsoft Copilot'
'com.nate.android.portalmini': 'nate'

# Vpns
'org.torproject.android': 'Orbot'
'free.vpn.unblock.proxy.vpnmonster': 'VPN Monster'
'com.udicorn.proxy': 'Blue Proxy'
'com.v2.vpn.security.free': 'V2Free'
'com.surfshark.vpnclient.android': 'Surfshark'
'com.omshyapps.vpn': 'Omshy VPN'
'com.kuto.vpn': 'KUTO VPN'
'com.ezt.vpn': 'EZVPN'
'com.nocardteam.nocardvpn': 'NoCard VPN'
'com.nocardteam.nocardvpn.lite': 'NoCard VPN Lite'
